{
  "row_id": 844,
  "query": "TRENDS Clothing Shop Chennai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a5265f89dc06f79:0x182d61f84653104d",
      "address": "Door B, 30 Karthikeyan Salai, Periyar Nagar West, Perambur, Chennai, Tamil Nadu 600082",
      "rating": 3.9,
      "reviews_count": 510,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-periyar-nagar-west-chennai",
      "phone": "18001027382",
      "thumbnail": null,
      "latitude": 13.114283799999999,
      "longitude": 80.2252046,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a5265f89dc06f79:0x182d61f84653104d!8m2!3d13.1142838!4d80.2252046!16s%2Fg%2F11fkyxvsx7!19sChIJeW_AnfhlUjoRTRBTRvhhLRg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a526549d0a44a63:0xba1974a58c403b61",
      "address": "F9, First Floor, VR Mall, AC Block, Anna Nagar, Chennai, Tamil Nadu 600040",
      "rating": 4,
      "reviews_count": 1808,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vr-mall-chennai",
      "phone": "04466622322",
      "thumbnail": null,
      "latitude": 13.0826701,
      "longitude": 80.2106199,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a526549d0a44a63:0xba1974a58c403b61!8m2!3d13.0826701!4d80.2106199!16s%2Fg%2F11h2d5fcxt!19sChIJY0qk0EllUjoRYTtAjKV0Gbo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a5265b9ec394ac3:0x6fc7ea49b4a74791",
      "address": "78, 79, Madhavaram High Rd, near Bharat Petroleum, Perambur, Chennai, Tamil Nadu 600011",
      "rating": 3.9,
      "reviews_count": 2236,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-madhavaram-high-road-chennai",
      "phone": "09360136625",
      "thumbnail": null,
      "latitude": 13.108775399999999,
      "longitude": 80.2444532,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a5265b9ec394ac3:0x6fc7ea49b4a74791!8m2!3d13.1087754!4d80.2444532!16s%2Fg%2F11_q_43kl!19sChIJw0o57LllUjoRkUentEnqx28?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a526f7b26b66951:0xa5e4d9c9270a46a4",
      "address": "M.G.S Tower, Thiruvottiyur High Rd, Chellapa Colony, Sanjeevarayanpet, Old Washermanpet, Chennai, Tamil Nadu 600021",
      "rating": 3.9,
      "reviews_count": 1519,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-thiruvottiyur-high-road-chennai",
      "phone": "06379184271",
      "thumbnail": null,
      "latitude": 13.1179562,
      "longitude": 80.28493259999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a526f7b26b66951:0xa5e4d9c9270a46a4!8m2!3d13.1179562!4d80.2849326!16s%2Fg%2F11cjhjzd_n!19sChIJUWm2JntvUjoRpEYKJ8nZ5KU?authuser=0&hl=en&rclk=1"
    }
  ]
}